Business Partner Relationships
Updated: Aug 31, 2023
Copy for LLM
Ads in WhatsApp Status are available via the Marketing API. Learn more about ads in WhatsApp Status.
Reading
The edge to describe the relationship of all the partner businesses which is connected to given business.
Example
GET /v25.0/{business-id}/partner_relationships HTTP/1.1
Host: graph.facebook.com
Try it in Graph API Explorer
If you want to learn how to use the Graph API, read our Using Graph API guide
Parameters
| Parameter | Description |
|---|---|
exclude_declined_requestsboolean |
Exclude the partner requests which are already declined.
|
Fields
Reading from this edge will return a JSON formatted result:
{
"data": [],
"paging": {},
"summary": {}
}
data
A list of Business nodes.
The following fields will be added to each node that is returned:
| Field | Description |
|---|---|
relationshiplist<BusinessPartnerRelationshipType> |
Relationship data
default |
paging
For more details about pagination, see the Graph API guide.
summary
Aggregated information about the edge, such as counts. Specify the fields to fetch in the summary param (like summary=__type__).
| Field | Description |
|---|---|
filtered_total_countint32 |
Filtered total number of objects on this edge
default |
total_countint32 |
Total number of objects on this edge
default |
Error Codes
| Error Code | Description |
|---|---|
190 | Invalid OAuth 2.0 Access Token |
Creating
You can't perform this operation on this endpoint.
Updating
You can't perform this operation on this endpoint.
Deleting
You can't perform this operation on this endpoint.